@font-face {
  font-family: "SF Pro Display";
  src: url("fonts/sf-pro-display_regular.woff2");
}

@font-face {
  font-family: "SF Pro Display Semibold";
  src: url("fonts/sf-pro-display_semibold.woff2");
}

/*************************************************/
/**************  INICIO CSS INTERNO **************/
.contain-acc {
  width: 50%;
  clear: both;
  margin: 0 auto;
  position: relative;
}

.botones-promocionales img {
  padding: 5px 5px 2px;
}

.servicio_tecnico_mac {
}

.todo_mac {
  position: absolute;
  /*height: 18%;
  width: 20%;
  left: 3%;
  top: 64%;*/
}

.mac_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 64%;
  right: 58%;*/
}

.todo_ipad {
  position: absolute;
  /*height: 18%;
  width: 20%;
  left: 52%;
  top: 68%;*/
}

.ipad_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 68%;
  right: 8%;*/
}

.todo_iphone {
  position: absolute;
  /*height: 18%;
  width: 24%;
  left: 6%;
  top: 58%;*/
}

.iphone_vermas {
  position: absolute;
  /*height: 18%;
  width: 15%;
  top: 59%;
  right: 54%;*/
}

.todo_watch {
  position: absolute;
  /*height: 18%;
  width: 25%;  
  left: 6%;
  top: 61%;*/
}

.watch_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 61%;
  right: 49%;*/
}

.todo_airpods {
  position: absolute;
  /*height: 18%;
  width: 21%;
  left: 16%;
  top: 64%;*/
}

.airpods_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 64%;
  right: 44%;*/
}

.todo_appletv {
  position: absolute;
  /*height: 18%;
  width: 24%;
  left: 3%;
  top: 64%;*/
}

.tv_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 64%;
  right: 54%;*/
}

.todo_accesorios {
  position: absolute;
  /*height: 18%;
  width: 33%;
  left: 3%;
  top: 64%;*/
}

.accesorios_vermas {
  position: absolute;
  /*height: 18%;
  width: 19%;
  top: 64%;
  right: 45%;*/
}

.background-esp .caja-dealcard {
  background-color: white;
}

.separador-especial {
  background-image: url(img/Separador_Landing.png);
  display: table;
  margin: 20px auto;
  position: relative;
  width: 100%;
  background-size: 1010px;
  background-position: center;
  min-height: 55px;
  background-repeat: no-repeat;
}

.background-esp:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #009535;
  opacity: 1;
}

.background-esp {
  display: inline-block;
  margin: 0 auto;
  position: relative;
  width: 100%;
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}

/* taaabs */

#tabContainer {
  width: 100%;
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}

#tabs {
  overflow: hidden;
  position: relative;
}

#tabs .titulo-ipad {
  font-size: 24px;
  line-height: 1.16667;
  font-weight: 600;
  color: black;
  letter-spacing: 0.009em;
  font-family: "SF Pro Display Semibold";
  margin-top: 20px;
  text-align: left;
}

#tabs .descripcion-ipad {
  font-size: 14px;
  color: black;
  text-align: left;
  line-height: 1.72861;
  font-weight: 400;
  letter-spacing: -0.016em;
  font-family: SF Pro Display;
  margin-top: 20px;
}

#tabs > ul {
  list-style: none;
}

#tabs > ul > li img {
  width: 100%;
}

#tabs > ul > li {
  font-size: 12px;
  text-align: center;
  width: 25%;
  display: block;
  float: left;
  min-height: 526px;
  padding: 0px 15px;
  color: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border-image: none;
  border-style: solid solid solid none;
  border-width: 0px 1px 1px medium;
  font-family: "Open Sans", sans-serif !important;
}

#tabs > ul > li.tabActiveHeader {
  background: #f2f2f2;
  cursor: pointer;
}

#tabscontent {
  padding: 30px 0px;
  margin: 0 auto;
  max-width: 1100px;
}

#preview-button {
  display: none;
}

/* fin taabs*/

.mobile-btn-section {
  position: absolute !important;
}

.third-img {
  width: 100%;
  max-width: 500px !important;
  margin: 0 auto !important;
  padding-top: 20px !important;
  float: initial !important;
}

h2.txt-right {
  padding-top: 120px !important;
}

.txt-center {
  text-align: center !important;
}

.pd-tp {
  padding-top: 100px !important;
}

.bg-gray {
  background: #fafafa;
}

.white-txt {
  color: white !important;
}

.asterisco {
  background: #f2f2f2;
  padding: 0px 28px;
}

#encuentra_ipad {
  color: #0070c9 !important;
  cursor: pointer;
}

#encuentra_ipad p {
  font-family: SF Pro Display;
  font-size: 17px;
  line-height: 1.47059;
  letter-spacing: -0.022em;
  clear: both;
  padding: 30px 20px 40px;
}

.asterisco p {
  font-size: 12px;
  color: #a5a5a5;
  text-align: left;
  line-height: 1.33337;
  font-weight: 400;
  letter-spacing: -0.016em;
  font-family: SF Pro Display;
  padding: 28px;
}

.remove-pd {
  padding: 0px !important;
}

.tercio img {
  max-width: 200px;
  padding: 0px 10px;
}

.tercio h4 {
  font-family: "SF Pro Display Semibold";
  font-size: 28px;
  padding: 20px 10px 0px;
}

.headerlanding img {
  max-width: 1420px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  float: initial;
  display: block;
}

.headerlanding a {
  display: block;
  height: 100%;
  width: 100%;
}

.inner-content {
  display: table;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.fix-width-nav {
  width: 1100px;
  padding: 0px;
  height: 49px;
}

.menu_landing .selected_item {
  color: white;
  margin: 20px auto;
  margin-top: 16px;
  text-align: center;
  display: block;
}

ul.tabs_cool {
  display: block;
  margin-top: 0px;
}

.contenedor-general {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

#fixed_ul {
  width: 100%;
  margin: 0 auto;
}

/* .tabs-fixed{
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 1;
} */
ul.submenu {
  margin-right: auto;
  margin-left: auto;
  left: 0px;
  width: 100%;
  position: relative;
  margin-bottom: 25px;
  display: table;
}

.submenu li {
  background-color: #333333;
  height: 40px;
  margin: 0 !important;
  overflow: hidden;
  padding: 9px 5px !important;
  position: relative;
  text-align: center;
  width: 100%;
  font-size: 20px;
}

.submenu a {
  color: white;
  font-family: "SF Pro Display";
}

.menu-fixed {
  position: fixed !important;
  top: 0;
  margin: 0 auto;
  width: 100%;
  z-index: 9999;
  box-shadow: 0 15px 34px -20px rgba(0, 0, 0, 0.2);
}

.barra-top-fij {
  height: 49px;
  margin: 0px auto 20px;
  clear: both;
}

.cont_fich_nuev {
  height: calc(100% - 160px);
}

.caja-banner-principal {
  margin-top: 0px;
  background-color: black;
  float: left;
  width: 100%;
  padding: 0px;
}

/**** Barra nav categorias ****/
/* .container-barra-nav-categorias{
  background-color: transparent;
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 1;
  clear: both;
  position: relative;
  padding: 0px !important;
} */

/*menu despliegue*/
.menu-mobile-despliegue {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #ffffff;
  z-index: 1;
  height: auto;
}

/**** Titular categoria ****/
.caja-texto-titular-categoria {
  float: left;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.texto-titular-categoria {
  font-family: "Open Sans", sans-serif;
  font-size: 26px;
  font-weight: 900;
  color: black;
  text-align: center;
  padding-top: 14px;
}

/**** Deal-Card-destacado ****/

.img-menu-icon {
  display: none;
}

.ancla {
  float: left;
  width: 100%;
  margin-top: 50px;
}

.img_100 {
  width: 100%;
}

/* .footer{
	max-width:900px;
} */
.ipad-button {
  font-size: 17px;
  line-height: 1.17649;
  margin: 20px auto;
  clear: both;
  font-weight: 400;
  letter-spacing: -0.022em;
  font-family: SF Pro Display;
  background: transparent;
  border-radius: 18px;
  color: #6d6d72;
  cursor: pointer;
  display: inline-block;
  width: 94px;
  padding: 8px 16px;
  text-align: center;
  border: 1px solid #6d6d72;
  position: relative;
}

.headerlanding {
  position: relative;
  width: 100%;
  /* background-image: url(img/Apple_Cross_Julio_Landing_Header_Fondo.jpg); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.headerlanding a {
  display: block;
  height: 100%;
  width: 100%;
}

/* 
ul.tabs_cool {
    float: initial;
    list-style: outside none none;
    display: inline-block;
    padding: 0;
    width: 100%;
    max-width: 1120px;
}
ul.tabs_cool li {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #009535;
    border-color: #979797;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    float: left;
    height: 49px;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
    text-align: center;
    width: 12.5%;
}
ul.tabs_cool li a {
    color: #fff;
    display: block;
    font-size: 13px;
    height: 100%;
    margin-top: 15px;
    outline: medium none;
    text-decoration: none;
    text-align: center;
    font-family: 'Open Sans', sans-serif!important;
}
.active {
    background-color: #003e1e !important;
}
ul.tabs_cool li:hover {
    background: #009535 none repeat scroll 0 0;
} */

.tab_container {
  float: left;
  height: 100%;
  margin-bottom: 20px;
  margin-right: 0;
  margin-top: 0;
  overflow: hidden;
  width: 100%;
  max-width: 1100px;
}

.tab_content {
  height: 100%;
  margin: 10px auto 20px;
  width: 100%;
  max-width: 1100px;
  display: none;
  background: white;
}

.lp_contenedor {
  float: left;
  height: 100%;
  margin: 5px 0 0;
  width: 100%;
  max-width: 1100px;
}

.cuerpo {
  height: auto;
  margin: auto;
  width: 100%;
  max-width: 1100px;
}

.contenedor {
  height: 30px;
  margin-bottom: 5px;
  width: 100%;
  max-width: 1100px;
}

.landing-content-tab {
  background: url(img/tab.png);
  background-color: #d8d8d8;
  background-size: 532px 32px;
  background-repeat: no-repeat;
  background-position: 0 -17px;
  width: 100%;
  height: 16px;
  margin: 2px 10px -1px 0px;
  border-top: solid #00953f 16px;
  position: relative;
  clear: both;
}

.landing-content-tab span {
  color: white;
  line-height: 0px;
  margin-left: 8px;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
    "Lucida Sans", Tahoma, sans-serif;
  font-size: 15px;
  font-weight: bolder;
  position: absolute;
  top: -1px;
}

.apple-cb {
  clear: both;
  position: relative;
  display: inline-block;
  width: 100%;
}

.apple-cb .bp-row {
  margin: 0;
}

.apple-width {
  max-width: 1100px;
  text-align: center;
  margin: auto;
}

.little-img {
  max-width: 400px !important;
}

.mid-img {
  max-width: 600px !important;
}

.img_p {
  max-width: 900px !important;
}

.first-section {
  padding: 80px 0px;
}

.first-section span a,
.first-section span a:hover {
  color: #009635;
}

.first-section img {
  width: 100%;
  max-width: 1100px;
  clear: both;
}

.first-section-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 59px;
  line-height: 1.0625;
  font-weight: 600;
  letter-spacing: -0.009em;
  text-align: left;
  color: black;
  padding: 20px 10px 100px;
}

.first-section-text p {
  font-family: "SF Pro Display";
  text-align: left;
  color: #6d6d72;
  font-size: 28px;
  line-height: 1.25;
  font-weight: 600;
  padding: 20px 10px 0px;
}

.section-functions {
  background: black;
  padding: 0px;
  margin-top: -10px;
}

.section-functions .functions-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 85px 0px 0px 30px;
}

.functions-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 45px;
  text-align: left;
  color: white;
  width: 245px;
}

.functions-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 57%;
  text-align: left;
  clear: both;
  font-size: 14px;
  line-height: 22px;
  color: white;
  padding: 10px 0px 40px;
}

.insert-vid {
  padding: 30px 10px !important;
  float: initial;
  width: 100%;
}

.logo_int > iframe {
  width: 100%;
}

.modal_video {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  opacity: 0;
}

.modal_video_content {
  width: 80%;
  height: 90%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid #fff;
  background: #000;
  display: none;
  z-index: 99;
}

.close-icon {
  float: right;
  width: 13px;
  padding: 7px 10px 5px;
}

.modal_video iframe {
  width: 100%;
  height: 100%;
}

.modal_video_title {
  font-size: 28px;
  margin: 10px 15px;
  color: #76b900;
}

.slick-prev,
.slick-next {
  width: 25px !important;
  height: 25px !important;
}

.slick-prev:before,
.slick-next:before {
  font-size: 23px !important;
  color: black !important;
}

.section-access .access-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 65px 0px 0px 30px;
}

.access-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  line-height: 34px;
  color: black;
  width: 265px;
}

.access-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 86%;
  text-align: left;
  clear: both;
  font-size: 12px;
  line-height: 19px;
  color: black;
  padding: 10px 0px;
}

.section-facial {
  background: black;
  padding: 0px;
  margin-top: 25px;
}

.section-facial .facial-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 65px 0px 0px 30px;
}

.facial-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  line-height: 34px;
  color: white;
  width: 245px;
}

.facial-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 76%;
  text-align: left;
  clear: both;
  font-size: 12px;
  line-height: 19px;
  color: white;
  padding: 10px 0px;
}

.section-digit {
  background: white;
  padding: 0px;
  padding: 25px 0px;
}

.section-digit .digit-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 65px 0px 0px 30px;
}

.digit-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  line-height: 34px;
  color: black;
  width: 245px;
}

.digit-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 76%;
  text-align: left;
  clear: both;
  font-size: 12px;
  line-height: 19px;
  color: black;
  padding: 10px 0px;
}

.section-second .second-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 65px 0px 0px 30px;
}

.second-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  line-height: 34px;
  color: black;
  width: 265px;
}

.second-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 86%;
  text-align: left;
  clear: both;
  font-size: 12px;
  line-height: 19px;
  color: black;
  padding: 10px 0px;
}

.section-second .capacity-text {
  float: left;
  padding: 0px;
  position: relative;
  padding: 65px 0px 0px 30px;
}

.capacity-text h2 {
  font-family: "SF Pro Display Semibold";
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  line-height: 34px;
  color: black;
  margin: 0 auto;
  width: 265px;
}

.capacity-text p {
  font-family: "SF Pro Display";
  width: 100%;
  max-width: 69%;
  text-align: center;
  clear: both;
  font-size: 12px;
  line-height: 19px;
  color: black;
  margin: 0 auto;
  padding: 10px 0px;
}

.section-products {
  width: 100%;
  padding: 20px 0px 50px;
}

.product-title {
  border-bottom: 1px solid #d1d1d6;
  padding-bottom: 80px;
}

.product-title h2 {
  padding: 20px 10px 15px !important;
}

.new-ipad p {
  font-family: "SF Pro Display";
  font-size: 15px;
  font-weight: 200;
  text-align: center;
  line-height: 14px;
  padding-bottom: 20px;
  color: gray;
}

.new-ipad a {
  text-decoration: none;
}

.new-ipad span,
.btn-comprar {
  font-family: "SF Pro Display";
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  border-radius: 5px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  background-color: #009635;
  clear: both;
  display: inline-block;
}

.new-ipad img {
  width: 100%;
  max-width: 355px;
}

.fixing-table {
  display: inline-table !important;
}

.table {
  width: 100%;
  max-width: 100%;
  font-family: "SF Pro Display";
  margin-bottom: 1rem;
  background-color: transparent;
  font-size: 14px;
  line-height: 16px;
  border-collapse: collapse;
}

.table th.tit {
  font-family: "SF Pro Display Semibold";
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  line-height: 54px;
  color: black;
}

.table thead th {
  vertical-align: bottom;
  padding: 0.75rem;
}

.table img {
  vertical-align: middle;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table td,
.table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

th {
  text-align: inherit;
}

.align-middle {
  vertical-align: middle !important;
}

.tab_container {
  float: left;
  height: 100%;
  margin-bottom: 20px;
  margin-right: 0;
  margin-top: 0;
  overflow: hidden;
  width: 100%;
  max-width: 1100px;
  font-family: "Open Sans", sans-serif;
}

.tab_content {
  height: 100%;
  margin: 0 auto 20px;
  width: 100%;
  max-width: 1100px;
  display: none;
  font-family: "Open Sans", sans-serif;
}

.cuerpo_ipad {
  height: auto;
  margin: auto;
  width: 100%;
  text-align: center;
}

.contenedor {
  height: 33px;
  width: 100%;
  max-width: 1100px;
}

.pagetitle {
  font-family: "SF Pro Display Semibold";
  font-weight: 600;
  margin: 0px 0px 20px 0;
  line-height: 40px;
  color: #86b5d6;
  font-size: 35px;
}

li strong {
  font-weight: bolder;
}

.landing-content-tab {
  background: url(img/tab.png);
  background-color: #d8d8d8;
  background-size: 532px 32px;
  background-repeat: no-repeat;
  background-position: 0 -17px;
  width: 100%;
  height: 16px;
  margin: 2px 10px -1px 0px;
  border-top: solid #00953f 16px;
  position: relative;
  clear: both;
}

.landing-content-tab span {
  color: white;
  line-height: 0px;
  margin-left: 8px;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: bolder;
  position: absolute;
  top: -1px;
}

@media screen and (max-width: 1329px) and (min-width: 801px) {
  .headerlanding img {
    width: 100%;
  }
}

@media (max-width: 1199px) {
  .prod-fix {
    display: inline-block;
    padding-left: 0%;
  }

  .productos-ipad {
    margin-top: -3px;
  }

  .caja-precio-principal-destacado:after {
    left: 297px;
  }

  .caja-texto-descripcion-destacado {
    width: 298px;
  }

  .caja-precio-principal-destacado {
    width: 298px;
  }

  .nav-categorias li a {
    padding: 14px 8px 16px 8px;
  }

  .caja-menu-mobile {
    display: none;
  }

  .img-banner-principal {
    height: 300px;
    background-image: url(img/Header_991x300.png);
    background-size: auto;
  }

  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 520px;
    left: 1216px;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media screen and (max-width: 730px) and (min-width: 300px) {
  .section-functions .functions-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }

  .section-facial .facial-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }

  .section-access .access-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }

  .section-digit .digit-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }

  .section-access {
    padding: 10px 0px;
  }

  .section-second {
    padding: 40px 0px 0px;
  }

  .section-second .second-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }

  .section-second .capacity-text {
    position: relative;
    top: 0px;
    padding: 20px 0px;
  }
}

/*media query*/
/* DESKTOP */
@media (min-width: 992px) {
  .menu_landing .selected_item {
    display: none;
  }

  .container-barra-nav-categorias .container {
    max-width: 100% !important;
  }
}

@media (min-width: 1056px) {
  .section-products {
    display: none;
  }

  .new-ipad span {
    display: none;
  }
}

@media (max-width: 1080px) {
  .fix-width-nav {
    width: 992px;
  }

  .fix-width-nav {
    width: 992px;
  }
}

/* TABLET */
@media (max-width: 991px) {
  .slick-slider {
    width: 90% !important;
    margin: 0 auto !important;
  }

  .inner-content {
    margin: 10px auto 20px;
    background: white;
    width: 100%;
    max-width: 1100px;
  }

  .fix-width-nav {
    height: 35px;
  }

  .caja-banner-principal {
    margin-bottom: 10px;
  }

  .tab_content {
    margin: 10px auto 20px;
    background: white;
  }

  .fix-width-nav {
    width: 100%;
    padding: 0px;
  }

  .menu_landing .selected_item {
    text-transform: uppercase;
    text-align: left;
    padding-left: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #009535;
    margin-top: 16px;
  }

  /* ul.tabs_cool {
        display: block;
        margin-top: 20px;
    }

    ul.tabs_cool li {
        width: 100%;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background-color: white !important;
        border-image: none;
        float: left;
        height: 45px;
        margin: 0 !important;
        overflow: hidden;
        padding: 0 !important;
        position: relative;
        text-align: center;
        border-bottom: 1px solid #007735;
    }

    ul.tabs_cool li a {
        color: #767676;
        text-align: left;
        padding-left: 15px;
    }

    .active a {
        color: #000 !important;
        font-size: 15px !important;
        font-weight: 700;
    } */

  .caja-menu-mobile {
    display: block;
    height: 50px;
    cursor: pointer;
    background-color: #009535;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
    float: left;
    padding-top: 10px;
  }

  .titular-menu-monbile {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 20px;
  }

  .flecha-up {
    margin-left: 10px;
  }

  .container-barra-nav-categorias {
    background-color: white;
    margin-left: 2.5%;
    width: 95%;
    padding: 0px;
    border-top: 2px solid #009535;
  }

  .active-menu-mobile {
    height: auto;
  }

  .active-menu-mobile li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #1e693b;
  }

  .rotate {
    transform: rotate(180deg);
  }

  .img-menu-icon {
    display: block;
    position: absolute;
    top: 14px;
    right: 20px;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    width: 24px;
    transition: all 0.3s ease;
  }

  .overlay-mobile {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: #7171719c;
    display: none;
  }

  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 207px;
    left: 100%;
    margin-left: -66%;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media (max-width: 901px) {
  .tab_content {
    margin-left: 2.5%;
    width: 95%;
  }
}

@media (max-width: 900px) {
  .first-section img {
    width: 95%;
  }

  h2.txt-right {
    padding-top: 15px !important;
  }

  .nav_link {
    padding-left: 18px;
  }

  .section-access .access-text {
    padding: 2px 0px 0px 30px;
  }

  .access-text p {
    max-width: 86%;
  }

  .functions-text p {
    max-width: 86%;
  }

  .facial-text p {
    max-width: 86%;
  }

  .digit-text p {
    max-width: 86%;
  }

  .section-second .second-text {
    padding: 2px 0px 0px 30px;
  }

  .second-text p {
    max-width: 86%;
  }

  .section-second .capacity-text {
    padding: 2px 0px 0px 30px;
  }

  .capacity-text p {
    max-width: 86%;
  }
}

/* MOBILE */
@media (max-width: 767px) {
  .contain-acc {
    width: 100%;
  }

  .botones-promocionales img {
    padding: 0px 5px;
  }

  .first-section {
    padding: 35px 0px;
  }

  .first-section-text h2 {
    font-size: 35px;
    line-height: 1.1;
    letter-spacing: 0;
    text-align: left;
    color: black;
    padding: 20px 10px 40px;
  }

  .first-section-text p {
    font-size: 19px;
    line-height: 1.33349;
  }

  .product-title {
    padding-bottom: 35px;
  }

  .pd-tp {
    padding-top: 35px !important;
  }

  #tabs > ul > li {
    min-height: 490px;
  }
}

@media (max-width: 1055px) {
  .section-products {
    display: inline-block;
  }

  .fixing-table {
    display: none !important;
  }

  .table-img {
    display: none;
  }

  .new-ipad span {
    display: inline-block;
  }
}

/* PEQUEÑOS */
@media (max-width: 575px) {
  .mb-space {
    padding: 0px !important;
  }

  .nav_link {
    padding-left: 1px;
  }

  .pagetitle {
    margin: 10px 0px;
  }

  .txt-right {
    text-align: center !important;
  }

  .tercio h4 {
    font-size: 20px;
    padding: 10px 10px 0px;
  }

  #tabs {
    padding: 0px 15px;
  }

  #tabs > ul > li {
    min-height: 100%;
  }

  #tabs .titulo-ipad {
    font-size: 14px;
    letter-spacing: inherit;
    padding-bottom: 10px;
  }

  #tabs .descripcion-ipad {
    display: none;
  }
}

@media (max-width: 359px) {
  .img-banner-principal {
    height: 115px;
    background-size: contain;
    background-image: url(img/Header_320x115.png);
  }

  .btn_vrqu {
    position: absolute;
    top: 185px;
    left: 100%;
    margin-left: -96.5%;
    background: #009535;
    color: #ffffff;
    font-size: 14px;
    border-radius: 5px;
    width: 262px;
  }
}

/* EXCEPCIONES */
@media (max-width: 617px) {
  .caja-precio-principal-destacado:after {
    display: none;
  }

  .caja-texto-descripcion-destacado {
    width: 100%;
    margin-top: 280px;
  }

  .caja-dealcard-destacado {
    min-height: 500px;
  }
}

@media (max-width: 461px) {
  .caja-texto-descripcion-destacado {
    margin-top: 290px;
  }
}

@media (min-width: 1199px) {
  .caja-menu-mobile {
    display: none;
  }
}

@media screen and (max-width: 1150px) and (min-width: 1070px) {
  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 250px;
    left: 100%;
    margin-left: -64.1%;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media screen and (max-width: 1069px) and (min-width: 1030px) {
  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 250px;
    left: 100%;
    margin-left: -64.1%;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media screen and (max-width: 1029px) and (min-width: 992px) {
  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 250px;
    left: 100%;
    margin-left: -65.1%;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 1151px) {
  /** BOTON HEADER **/

  .btn_vrqu {
    position: absolute;
    top: 280px;
    left: 100%;
    margin-left: -64.1%;
    background: #009535;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 5px;
  }
}

@media screen and (max-width: 510px) and (min-width: 300px) {
  .btn_ctg a img {
    width: 100%;
  }
}
.apple-legal {
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  letter-spacing: normal;
  color: #6e6e73;
  margin-left: -0.5px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  background-color: #f5f5f7;
  margin: 2rem 0;
  padding: 4rem;
}
.btn-ofertas {
  width: 9em;
  height: 38px;
  border: solid 2px lightgray;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  bottom: 2.5em;
  right: 4em;
  color: gray;
  transition: 0.3s;
}
.btn-ofertas:hover {
  color: #fff;
  background-color: lightgray;
}
.btn-oferta-contenedor {
  display: flex;
  justify-content: center;
  align-items: center;
}
.container-button-ofertas {
  height: 100% !important;
  width: 100% !important;
  position: absolute !important;
  display: flex !important;
  justify-content: end !important;
  align-items: end !important;
}
.button-ofertas {
  background: white !important;
  width: 10% !important;
  height: 8% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  border-radius: 20px !important;
  border: solid 1px lightgray !important;
  color: gray !important;
  margin-bottom: 3% !important;
  margin-right: 23% !important;
  font-size: 140% !important;
}
.button-ofertas:hover {
  background-color: lightgray;
  color: white;
}
@media (max-width: 768px) {
  .button-ofertas {
    width: 18% !important;
    height: 16% !important;
    margin-bottom: 1% !important;
  }
}
/****************************************/
/***** CSS ESPECIFICO DEL LANDING ******/
html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "SF Pro Display";
  src: url("fonts/sf-pro-display_regular.woff2");
}

@font-face {
  font-family: "SF Pro Display Semibold";
  src: url("fonts/sf-pro-display_semibold.woff2");
}
.sf-pro {
  font-family: SF Pro Display;
}
.sf-pro-bold {
  font-family: SF Pro Display Semibold;
}
.fs-7 {
  font-size: 0.85em;
}
.card-apple {
  border-radius: 5px;
  -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
}
.card-apple:hover {
  -webkit-box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.3);
}
.apple-btn {
  text-decoration: none;
  color: #707070 !important;
  border-radius: 25px;
  border: solid 1px #707070;
  padding: 10px 20px;
  font-size: 0.8em;
  transition: 0.3s;
  margin-top: 1em;
}
.apple-btn:hover {
  -webkit-box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1);
}
.landing {
  font-size: 1em;
}
.landing h4 {
  font-size: 1.2em;
}
.landing h2 {
  font-size: 1.7em;
}
.h-100 {
  height: 100%;
}
